  <div class="vertical-align-wrap">
    <div class="vertical-align-middle auth-main">
      <div class="auth-box">
        <div class="card">
          <div class="header">
            <p class="lead">Se connecter à votre compte </p>
          </div>
          <div class="body">
            <form [formGroup]="loginForm" (ngSubmit)="Authentifier()">


              <div class="form-group">
                <label  class="control-label sr-only">Email</label>
                <input type="text" formControlName="email" class="form-control" [ngClass]="{ 'is-invalid': submit && f.email.errors }" />
                <div *ngIf="submit && f.email.errors" class="invalid-feedback">
                  <div *ngIf="f.email.errors.required">le champ est obligatoire</div>
                </div>
              </div>


              <div class="form-group">
                <label  class="control-label sr-only">Password</label>
                <input type="password" formControlName="password" class="form-control" [ngClass]="{ 'is-invalid': submit && f.password.errors }" />
                <div *ngIf="submit && f.password.errors" class="invalid-feedback">
                  <div *ngIf="f.password.errors.required">le champ est obligatoire</div>
                </div>
              </div>

              <button type="submit" class="btn btn-primary btn-lg btn-block">Se connecter</button>

            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
